body {
    color: #d4d4d4;
    background-color: #1a1a1a;
}

body::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -2;
    background-image: url("./images/links.jpg");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
}

body::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.1);
}

.container {
    background: #628183a2;
    border: 1px solid rgba(255, 255, 255, 0.03);
}

.nav-btn {
    color: rgba(255, 255, 255, 0.85);
}

.nav-btn:hover {
    color: rgba(255, 255, 255, 1);
    background: rgba(0, 0, 0, 0.2);
    border-color: rgba(255, 255, 255, 0.1);
}

.nav-btn:hover .nav-icon {
    opacity: 0.9;
}

.dropdown-content {
    background: #5e85af;
}

.dropdown-content a {
    color: rgba(255, 255, 255, 0.8);
}

.dropdown-content a:hover {
    color: rgba(255, 255, 255, 0.9);
    background: rgb(107, 155, 189);
    border-left: 2px solid rgba(255, 255, 255, 0.2);
}

.content-box {
    background: transparent;
}

.content-box h2 {
    color: rgba(255, 255, 255, 0.9);
}

.content-box p {
    color: rgba(255, 255, 255, 0.9);
}

.content-box b {
    color: rgba(255, 255, 255, 0.5);
}

.footer {
    color: rgba(0, 0, 0, 0.668);
}